@charset "utf-8";
body {
    background-color: #f6f6f6;
}

a {
    color: #555;
    text-decoration: none;
}

a:hover {
    color: #1aa9fb;
    text-decoration: none;
}

p {
    margin: 0;
    line-height: 1.8;
}

label {
    display: none;
}

blockquote {
    font-size: 14px;
    background-color: #f6f6f6;
}

input {
    outline: none;
    border-radius: 0;
    -webkit-appearance: none;
}

.pager li .current {
    background-color: #ddd;
}

.news .prism-line-numbers {
    margin-top: 0;
}

.clear {
    clear: both;
}

/**文章段落**/

.h1, h1 {
    font-size: 24px;
}

.h2, h2 {
    font-size: 22px;
}

.h3, h3 {
    font-size: 20px;
}

.h4, h4 {
    font-size: 18px;
}

.h5, h5 {
    font-size: 16px;
}

.h6, h6 {
    font-size: 14px;
}

h1, h2, h3, h4, h5, h6 {
    font-family: inherit;
    line-height: 1.2;
    color: inherit;
    font-weight: normal;
}

.news h1, .news h2, .news h3, .news h4, .news h5, .news h6 {
    margin: 10px 0;
    padding: 10px 20px;
    border-radius: 3px;
    border-left: 3px solid #000000;
    background-color: rgb(246, 246, 246);
}

.news {
    width: 100%;
    height: auto;
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
}

.news img {
    max-width: 40%;
    height: auto;
}

.news .about {
    color: #888888;
    border: 1px solid #F3F3F3;
    padding: 10px;
    margin: 8px 0;
    line-height: 23px;
    border-radius: 6px;
    background: none repeat 0 0 #F6F6F6;
}

.news p {
    word-wrap: break-word;
    word-break: break-all;
    overflow: hidden;
}

/**首页全局**/

#tou {
    background: #fff;
    margin-bottom: 0;
}

.col-zuo, .col-you {
    padding: 0px;
}

.col-zuo {

    padding-right: 4px;
}

.col-you {

    padding-left: 4px;
}

.bodyxia {
    border-bottom: 1px solid #ededed;
}

.panel {
    margin-bottom: 5px;
    border-radius: 6px;
    border: 1px solid #efefef;
    box-shadow: 0 0 0 rgba(0, 0, 0, .05);
}

.panel:nth-child(12n) {
    margin-bottom: 0;
}

/**首页LOGO**/

.logo {
    padding: 0 15px;
}

.logo a {
    padding: 0;
}

.logo h1 {
    margin-top: 0;
}

.logo img {
    height: 50px;
}

.navbar-fixed-top {
    position: relative;
}

.collapse ul li:hover {
    background-color: #f1f1f1;
}

.dropdown-menu {
    min-width: 100%;
}

.dropdown-menu li a {
    padding: 5px;
    text-align: center;
}

/**文章置顶**/

.zhiding {
    border-radius: 2px;
    font-weight: 400;
    padding: .20em .35em;
    font-size: 12px;
    margin: 0 .40rem 0 0;
    position: relative;
    top: -2px;
    background: #1aaffb;
    color: #fff;
}

/**首页置顶**/

.zhidingad .top {
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.zhidingad .top li {
    margin-bottom: 6px;
    padding-bottom: 6px;
    list-style-type: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    border-bottom: 1px dashed #dedede;
}

.zhidingad .top li .tuijian {
    padding: 2px 4px;
    border-radius: 2px;
    font-size: 12px;
    color: #fff;
    background-color: #FF5722;
}

.zhidingad .top li a {
    padding: 2px 0;
    font-size: 12px;
}

.zhidingad .top li:last-child {
    margin: 0;
    padding: 0;
    border: none;
}

/**列表缩略图**/

.dnlistimg {
    margin: 8px 0;
}

.dnlistimg img {
    width: 32.5%;
    height: 200px;
    border-radius: 6px;
    object-fit: cover;
}

.sjlistimg img {
    width: 100%;
    height: 200px;
    border-radius: 6px;
    object-fit: cover;
}

/**列表单缩略图（左图右文）**/

.danimg {
    margin-right: 10px;
    float: left;
    width: 180px;
    height: 135px;
}

.danimg img {
    width: 100%;
    height: 130px;
    border-radius: 5px;
    object-fit: cover;
}

/**列表部分样式**/

.zhengwen {
    margin-top: 8px;
    color: #777;
    line-height: 1.6;
}

.media {
    margin-top: 8px;
    padding-top: 8px;
    border-top: 1px solid #efefef;
}

/**内页顶部**/

.page-header {
    margin: 0;
    padding-bottom: 10px;
}

/**主要标题**/

.text-primary {
    height: 25px;
    line-height: 25px;
    overflow: hidden;
}

/**首页四栏CMS**/

.cms {
    width: 100%;
    overflow: hidden;
}

.cms .silan {
    width: 33%;
    float: left;
    padding: 8px 8px 0 8px;
    margin: 0 5px 5px 0;
    border-radius: 6px;
}

.cms .silan:nth-child(3n) {
    margin-right: 0
}

.cms .more {
    float: right;
}

.cms .silan ul {
    padding-left: 0;
    margin-bottom: 0;
}

.cms .silan ul li {
    padding: 3px 0;
    list-style-type: none;
}

.cms .silan ul li:nth-child(12n) {
    padding: 0;
}

.cms .silan ul li p {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.cms .silan ul li span {
    float: right;
    margin-left: 10px;
}

/**底部**/

.footerMin {
    width: 100%;
    background: #fff;
}

.footerDown {
    width: 100%;
    padding: 10px 0;
    text-align: center;
    box-shadow: 0 0 10px #CCCCCC;
}

.footerDown a {
    color: #007AFF;
}

/**侧边**/

dl {
    width: 100%;
    padding: 10px;
    overflow: hidden;
    background: #fff;
    margin-bottom: 10px;
    border-radius: 6px;
    border: 1px solid #ededed;
}

dt {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: -5px;
    padding-bottom: 8px;
    border-bottom: 1px solid #ddd;
    color: #000;
}

dd ul {
    padding-left: 0;
}

dd ul li {
    float: left;
    font-size: 12px;
    overflow: hidden;
    margin: 4px 4px 0 0;
    list-style-type: none;
}

/**侧边标签**/

#divTags ul li a {
    display: block;
    padding: 4px;
    overflow: hidden;
    border-radius: 2px;
}

/**侧边彩色标签**/

#divTags .tags1 {
    background-color: #d9f2fb;
    color: #1aa9fb;
}

#divTags .tags2 {
    background-color: #d9fcda;
    color: #3ab14a;
}

#divTags .tags3 {
    background-color: #fff3d0;
    color: #f67c23;
}

#divTags .tags4 {
    background-color: #f8cbff;
    color: #a123db;
}

#divTags .tags5 {
    background-color: #bbf1f2;
    color: #04839d;
}

#divTags .tags6 {
    background-color: #ffdede;
    color: #e84f4f;
}

#divTags .tag-count {
    display: none;
}

/**侧边时间**/

#tbCalendar {
    width: 100%;
}

#tbCalendar, #tbCalendar caption, #tbCalendar thead tr th {
    text-align: center;
}

#tbCalendar thead tr th, #tbCalendar tbody tr td {
    background: #f6f6f6;
    border: 1px solid #ddd;
    height: 30px;
}

#tbCalendar tbody tr td a {
    color: #f00;
}

/**侧边分类**/

#divCatalog ul {
    text-align: center;
}

#divCatalog ul li {
    width: 49.2%;
    float: left;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    background: #f6f6f6;
    border: 1px solid #ddd;
}

#divCatalog ul li:nth-child(2n) {
    margin-right: 0;
}

/**侧边最新文章**/

#divPrevious ul li {
    float: left;
    width: 100%;
    height: 20px;
    line-height: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

/**侧边搜索**/

.function_c form {
    margin-top: 10px;
    height: 30px;
    border-radius: 2px;
    border: 1px solid #333;
}

.function_c input[type="text"] {
    line-height: 28px;
    height: 28px;
    background: 0 0;
    width: 72%;
    float: left;
    padding-left: 1%;
    clear: left;
    border: 0px;
}

.function_c input[type="submit"] {
    color: #FFFFFF;
    float: right;
    height: 30px;
    width: 25%;
    border: 0px;
    background-color: #333;
}

/**评论**/

.msg {
    padding-left: 0;
}

.msg li {
    border: 1px solid #F2F2F2;
    padding: 5px;
    list-style-type: none;
}

.msg .msg-avatar {
    float: left;
    margin-right: 6px;
}

.msg-avatar img, .avatar img {
    width: 50px;
    height: 50px;
    border: 4px solid #f3f5f6;
    border-radius: 50%;
}

.msg .msg {
    margin-left: 30px;
    margin-top: 6px;
}

.msg .msg-time {
    font-size: 12px;
    color: #8e8e8e;
}

.comments input {
    width: 30%;
}

.comments textarea {
    width: 100%;
}

.comments .pl-inp {
    margin: 10px 0;
}

.comments .pl-inp input, .comments textarea {
    padding: 6px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    border: 1px solid #f2f2f2;
    border-radius: 4px;
}

.comments .pl-inp .sumbit {
    padding: 6px 12px;
    width: 100px;
    color: #fff;
    float: right;
    border-radius: 4px;
    background-color: #337ab7;
    border: 1px solid transparent;
}

.comments .pl-inp .inpVerify {
    display: flex;
    float: left;
    width: 70%;
}

.comments .pl-inp .inpVerify input {
    width: 40%;
}

/**相关文章**/

.newsxg ul {
    padding-left: 0;
}

.newsxg ul li {
    height: 24px;
    line-height: 24px;
    list-style-type: none;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.newsxg ul li .title {
    height: 24px;
    line-height: 24px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.newsxg ul li .time {
    float: right;
    margin-left: 5px;
    margin-right: 10px;
}

.newsxg2 ul {
    width: 100%;
    overflow: hidden;
    margin-bottom: 0;
}

.newsxg2 ul li {
    float: left;
    width: 50%;
}

/**内页标题**/

.tjmain {
    margin: 0;
    max-width: 600px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.biaoti {
    margin: 0;
    max-width: 600px;
    font-size: 20px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.wenzhang {
    margin: 0;
    font-size: 1.5rem;
    line-height: 1.8;
}

.wenzhangxia {
    color: #555;
}

/**ad广告**/

.ad {
    padding: 10px;
    border-radius: 6px;
    background: #fff;
    border: 1px solid #eee;
    overflow: hidden;
}

.ad1 {

    margin: 10px 0;
}

.ad2 {

    margin: 4px 0 10px;
}

.ad3 {

    margin-top: 8px;
}

.ad4 {

    margin: 8px 0;
}

.ad5 {}

.ad6 {

    margin-bottom: 10px;
}

.ad7 {

    margin-bottom: 4px;

    padding: 0;

    border: none;
}

.ad8 {

    margin-top: 6px;

    padding: 4px 0 0;

    border-top: 1px dashed #dedede !important;

    border: none;
}

.ad img {
    width: 100%;
    height: 70px;
    padding: 4px;
}

.zhidingad {
    padding: 8px;
    border-radius: 6px;
    background-color: #fff;
    border: 1px solid #efefef;
}

/**友链**/

.links {
    padding: 8px 8px 2px 8px;
    margin: 0 0 10px;
    border-radius: 6px;
    background-color: #fff;
    border: 1px solid #efefef;
    overflow: hidden;
}

.links ul {
    margin: 0;
    padding: 0;
}

.links ul li {
    float: left;
    list-style-type: none;
}

.links li a, .links a {
    display: inline-block;
    margin-right: 5px;
    margin-bottom: 5px;
    padding: 0 8px;
    background-color: #e5ecf7;
    height: 24px;
    line-height: 24px;
    font-size: 12px;
    border-radius: 3px;
}

/**隐藏元素**/

.dnwu {
    display: none;
}

/**文章标签与转载信息**/

.laiyuan {
    padding: 8px;
    background: #f5f5f5;
    border-radius: 6px;
}

/**404**/

.bk_404 {
    text-align: center;
}

.bk_404 span {
    margin: 0;
    font-size: 12rem;
    font-weight: 700;
    text-shadow: 10px 10px 10px #7f8c8d;
}

/**置顶按钮颜色**/

.btn a {
    color: #fff;
}

/**灯箱默认居中**/

.spotlight {
    display: block;
    text-align: center;
}

/**分辨率1024通用**/

@media only screen and (max-width:1024px) {
    .danimg {
        width: 100%;
    }
}

/**移动端999px**/

@media only screen and (max-width:999px) {
    #col, #col_zuo, .cms {
        padding: 0;
    }

    #mian {
        margin: 0 auto;
        padding-top: 6px;
    }

    .newsxg2 ul li, .cms .silan {
        width: 100%;
    }

    .panel:nth-child(12n) {
        margin-bottom: 10px;
    }

    .ad {
        margin-left: 0;
        margin-right: 0;
    }

    .dnwu {
        display: block;
    }

    .sjwu {
        display: none;
    }
}

/**移动端520px**/

@media only screen and (max-width:520px) {
    body {
        margin-top: 58px;
    }

    #mian {
        padding: 0 6px;
    }

    .navbar-fixed-top {
        position: fixed;
    }

    .nav>li {
        float: left;
        width: 25%;
        text-align: center;
    }

    .navbar-nav>li>a {
        padding: 10px 10px !important;
    }

    .dropdown-menu {
        min-width: 100%;
        text-align: center;
    }

    .dropdown-menu li a {
        padding: 5px 15px !important;
    }

    .biaoti, .tjmain {
        width: 320px;
    }

    .news img {
        max-width: 100%;
    }
}

/**移动端400px**/

@media only screen and (max-width:400px) {
    .biaoti, .tjmain {
        width: 260px;
    }
}

/**夜间模式**/

.qiehuankg {
    bottom: 150px;
    position: fixed;
    right: 10px;
    color: #000 !important;
    background: #ddd;
    border-radius: 2px;
}

.qiehuantop {
    bottom: 100px;
    position: fixed;
    right: 10px;
    color: #000 !important;
    background: #ddd;
    border-radius: 2px;
}

.qiehuankg img, .qiehuantop img {
    padding: 10px;
    width: 40px;
    height: 40px;
}

body .baitian, body .baitiantop, body.qiehuan .yejian, body.qiehuan .yejiantop {
    display: none;
}

body.qiehuan .baitian, body.qiehuan .baitiantop {
    display: block;
}

body.qiehuan .qiehuankg, body.qiehuan .qiehuantop {
    background: #999;
}

body.qiehuan a, body.qiehuan dt, body.qiehuan dd ul li, body.qiehuan #tbCalendar thead tr th, body.qiehuan #tbCalendar tbody tr td, body.qiehuan .pager li .current, body.qiehuan .bodyxia p, body.qiehuan .cms .silan ul li span, body.qiehuan .links, body.qiehuan .footerMin, body.qiehuan #tou a, body.qiehuan .panel a, body.qiehuan .panel, body.qiehuan .panel p, body.qiehuan .panel h1, body.qiehuan .msgname {
    color: #999;
}

body.qiehuan, body.qiehuan .navbar-default .navbar-nav>.open>a, body.qiehuan .navbar-default .navbar-nav>.open>a:focus, body.qiehuan .navbar-default .navbar-nav>.open>a:hover {
    background-color: #333;
}

body.qiehuan #tou, body.qiehuan .panel, body.qiehuan dl, body.qiehuan .footerMin {
    border: none;
    background: #222;
}

body.qiehuan .media {
    border-top: 1px solid #333;
}

body.qiehuan .navbar-default .navbar-collapse, body.qiehuan .navbar-default .navbar-form {
    border-color: #333;
}

body.qiehuan .navbar-nav .open .dropdown-menu {
    border: none;
    background-color: #444;
}

body.qiehuan .navbar-default .navbar-toggle:focus, body.qiehuan .navbar-default .navbar-toggle:hover, body.qiehuan .navbar-default .navbar-toggle {
    border-color: #333;
    background-color: #333;
}

body.qiehuan .bodyxia, body.qiehuan dt, body.qiehuan .page-header {
    border-bottom: 1px solid #333;
}

body.qiehuan .news .about {
    color: #999;
    background: #333;
    border: none;
}

body.qiehuan .form-control {
    color: #999;
    background-color: #333;
    border: 1px solid #333;
}

body.qiehuan .laiyuan, body.qiehuan .ad3, body.qiehuan .ad4 {
    background: #333 !important;
}

body.qiehuan .news h1, body.qiehuan .news h2, body.qiehuan .news h3, body.qiehuan .news h4, body.qiehuan .news h5, body.qiehuan .news h6 {
    color: #999;
    border-left: 3px solid #999999;
    background-color: rgb(51, 51, 51);
}

body.qiehuan #tbCalendar thead tr th, body.qiehuan #tbCalendar tbody tr td {
    background: #222;
    border: 1px solid #999;
}

body.qiehuan .pager li>a, body.qiehuan .pager li>span, body.qiehuan .ad, body.qiehuan .links {
    color: #999999;
    background: #222;
    border: 1px solid #222;
}

body.qiehuan .footerDown {
    box-shadow: none;
}

body.qiehuan button a {
    color: #fff !important;
}

body.qiehuan .msgname {
    border: 1px solid #333;
}

body.qiehuan .avatar img {
    border: 4px solid #999;
}

body.qiehuan #divTags .tags1, body.qiehuan #divTags .tags2, body.qiehuan #divTags .tags3, body.qiehuan #divTags .tags4, body.qiehuan #divTags .tags5, body.qiehuan #divTags .tags6, body.qiehuan .links li a, body.qiehuan .links a {
    background-color: #333;
    color: #999;
}